<!DOCTYPE HTML>

<html>

<head>
    <title>Povestea noastră</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body class="subpage">

    <!-- Header -->
    <header id="header">
        <div class="inner">
            <a href="index.html" class="logo">Medic8</a>
            <nav id="nav">
                <a href="index.html">Acasă</a>
                <a href="dispozitiveCardiace.html">Dispozitive cardiace</a>
                <a href="chestionar.html">Chestionar</a>
                <a href="despreNoi.html">Povestea noastră</a>
                <a href="contact.html">Contact</a>
            </nav>
            <a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
        </div>
    </header>

    <!-- Three -->
    <section id="three" class="wrapper">
        <div class="inner">
            <header class="align-center">
                <h2>Câteva cuvinte despre editorii paginii</h2>
            </header>

            <div class="flex flex-2">
                <article>
                    <header>
                        <h3>László-Dobai Bernadett-Miriam</h3>
                    </header>
                    <div class="">
                        <img src="images/berni2.jpg" alt="Pic 01" />
                    </div>

                    <p>Mă numesc Bernadett-Miriam Dobai, studentă la medicină UMFST G.E.P. Târgu Mureș anul VI, pasionată de cardiologie. Mă bucur foarte mult că am un soț așa de frumos și inteligent care m-a ajutat la realizarea acestui website...</p>
                    <!-- <footer>
                        <a href="" class="button special">Button</a>
                    </footer> -->
                </article>
                <article>
                    <header>
                        <h3>László Attila</h3>
                    </header>
                    <div class="">
                        <img src="images/atti4.jpg" alt="Pic 02" />
                    </div>

                    <p>Mă numesc László Attila și sunt programator junior de java și student in anul IV la Facultatea de Inginerie Electrica din Cluj-Napoca. Am o soție foarte frumoasă, deșteaptă și perseverentă. Sunt sigur că o să fie cel mai bun cardiolog
                        din Transilvania.</p>
                    <!-- <footer>
                        <a href="" class="button special">Button</a>
                    </footer> -->
                </article>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer id="footer">
        <div class="inner">
            <div class="flex">
                <div class="copyright">
                    &copy; Medic8. Design: László Attila</a>.
                </div>
                <ul class="icons">
                    <li><a href="https://www.facebook.com/Pacienticudipozitivecardiace" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.linkedin.com/in/bernadett-miriam-dobai-3279191a3/" class="icon fa-linkedin"><span class="label">linkedIn</span></a></li>
                    <li><a href="https://www.instagram.com/lsl.dberni/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>